
body {background-image: url(../images/_background.gif); background-color: #cccccc}

.bl {color: #006699}

.mb {background-color: #006699}

.blkrule {color: #000000}


img { behavior: url(iepngfix.htc); }


#PCL {
		font-family: arial, sans-serif;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
		font-size: 11px;
}

#PTT {
		font-family: arial, sans-serif;
		font-size: 11px;
}

#PST {
		font-family: arial, sans-serif;
		font-size: 11px;
}



/*NEWS FEED*/

.labelfield{ /*CSS for label field in general*/
color:gray;
font-size: 90%;
}

.datefield{ /*CSS for date field in general*/
color:gray;
font-size: 90%;
}

#example3 a{ /*CSS specific to demo 3*/
color: #006600;
font-size: 14px; 
font-family: arial, sans-serif;
font-weight: bold;
text-decoration: none;
}

#example3 p{ /*CSS specific to demo 3*/
padding-bottom:5px;
color: #000000;
font-size: 12px; 
font-family: arial, sans-serif;
}




/*NAVIGATION MENU*/

a.menu:link {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#7ab18b; padding-bottom:4px; padding-top:4px;}

a.menu:visited {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#7ab18b; padding-bottom:4px; padding-top:4px;}

a.menu:hover {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#ff6600; padding-bottom:4px; padding-top:4px;}

a.menu:active {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#7ab18b; padding-bottom:4px; padding-top:4px;}

a.menu2:link {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#9eb8a6; padding-bottom:4px; padding-top:4px;}

a.menu2:visited {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#9eb8a6; padding-bottom:4px; padding-top:4px;}

a.menu2:hover {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#ff6600; padding-bottom:4px; padding-top:4px;}

a.menu2:active {font-size:12px; font-family:arial,sans-serif; font-weight:bold; text-decoration: none; color:#ffffff; display:block; width:100%; height:100%; background:#40b340; padding-bottom:4px; padding-top:4px;}



/* GOOGLE SEARCH FORM BITS */

.googleform {color: #333333; font-size: 12px; text-decoration: none; font-family: arial, sans-serif; font-weight: bold; width:250px; border:1px solid #7f9db9}

.googleradio {padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 12px; border: 0px; background-color: transparent;}

.googlebut {border: 0px; background-color: transparent;}




/* CUTE NEWS FONTS */

.newstitle {color: #333333; font-size: 15px; font-family: georgia, arial, sans-serif; font-style: italic; font-weight: bold;}

.newsstory:link {color: #ff6600}
.newsstory {color: #333333; font-size: 13px; font-family: arial, sans-serif, verdana;}

.newswriter:link {color: #ff6600}
.newswriter {color: #333333; font-size: 12px; font-family: arial, sans-serif, verdana;}




hr {border: none 0;
border-top: 1px dashed #000;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}




A { color: #005500; } 
A:link { color: #005500; }  
A:visited { color: #005500; }        
A:active { color: #ff6600; }        
A:hover { color: #ff6600; }  




.buttw:link {color: #FFFFFF}
.buttw:active {color: #FFFFFF}
.buttw:visited {color: #FFFFFF}
.buttw:hover {color: #FFFFFF}

.buttw {color: #FFFFFF; font-size: 12px; font-family: arial, sans-serif; font-weight: bold; text-decoration: none;}



.butel:link {color: #FFFFFF}
.butel:active {color: #FFFFFF}
.butel:visited {color: #FFFFFF}
.butel:hover {color: #FFFFFF}

.butel {color: #FFFFFF; font-size: 11px; font-family: arial, sans-serif; font-weight: bold; text-decoration: none;}




.tw:link {color: #ff6600}

.tw {color: #333333; font-size: 13px; font-family: arial, sans-serif, verdana;}







.twwh:link {color: #ffffff}
.twwh:active {color: #ffffff}
.twwh:visited {color: #ffffff}
.twwh:hover {color: #ffffff}

.twwh {color: #ffffff; font-size: 12px; font-family: arial, sans-serif;}




.fo:link {color: #000000}
.fo:active {color: #000000}
.fo:visited {color: #000000}
.fo:hover {color: #000000}

.fo {color: #000000; font-size: 14px; font-family: arial, sans-serif;}






.fix {color: #000000; font-size: 12px; font-family: arial, sans-serif; padding-bottom: 5px; padding-top: 5px;}




.fixtitle:link {color: #000000}
.fixtitle:active {color: #000000}
.fixtitle:visited {color: #000000}
.fixtitle:hover {color: #000000}

.fixtitle {color: #000000; font-size: 12px; font-family: arial, sans-serif; font-weight: bold; 10px; padding-top: 10px;}



.search1:link {color: #333333}
.search1:active {color: #333333}
.search1:visited {color: #333333}
.search1:hover {color: #333333}

.search1 {color: #333333; font-size: 12px; text-decoration: none; font-family: arial, sans-serif; font-weight: bold; width:300px; border:1px solid #ffffff}





.si:link {color: #005500}
.si:active {color: #005500}
.si:visited {color: #005500}
.si:hover {color: #005500}

.si {color: #005500; font-size: 16px; font-family: arial, sans-serif;}




